﻿
@{
    ViewBag.Title = "Members Dashboard";
}


@{ Html.RenderPartial("~/Areas/Member/Views/Partial/_ShowMessage.cshtml"); }

<div class="dashboard-row">

    <h2 class="member-dashboard-title">Ads</h2>
    <a class="dashboard-menu-item" href="/@ViewContext.RouteData.Values["lang"]/member/ads?issell=true">My Sell Ads</a>
    <a class="dashboard-menu-item" href="/@ViewContext.RouteData.Values["lang"]/member/ads?issell=false">My Buy Ads</a>
    <a class="dashboard-menu-item" href="/@ViewContext.RouteData.Values["lang"]/member/transaction">My Transactions</a>

    <hr class="member-dashboard-seperator" />

    <h2 class="member-dashboard-title">Deals</h2>
    <a class="dashboard-menu-item" href="/@ViewContext.RouteData.Values["lang"]/member/Deal/MemberDeals?statusId=1">Doing Deals</a>    
    <a class="dashboard-menu-item" href="/@ViewContext.RouteData.Values["lang"]/member/Deal/MemberDeals?statusId=2">Done Deals</a>    
    <a class="dashboard-menu-item" href="/@ViewContext.RouteData.Values["lang"]/member/Deal/MemberDeals?statusId=3">Canceled Deals</a>    
    <a class="dashboard-menu-item" href="/@ViewContext.RouteData.Values["lang"]/member/Deal/MemberDeals?statusId=4">Judge Deals</a>
    
    <hr class="member-dashboard-seperator" />

    <h2 class="member-dashboard-title">Tickets</h2>
    <a class="dashboard-menu-item" href="/@ViewContext.RouteData.Values["lang"]/member/Ticket/Create">Create New Ticket</a>
    <a class="dashboard-menu-item" href="/@ViewContext.RouteData.Values["lang"]/member/Ticket?showJudge=false">Support Tickets</a>
    <a class="dashboard-menu-item" href="/@ViewContext.RouteData.Values["lang"]/member/Ticket?showJudge=true">Judge Tickets</a>
</div>
